Wasco - Mobile Billing (Android & 10S) - Bug #12964

Correct error message if Guest email & Confirm email not matched...spelling "shoub™ replace to
"should" and should display full error message ..as i am not able to read complete message
Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Select Account
Your Username is Linked To the following Accounts

Guest Email
Guest Email Confirm

bhu

Access Settings

@ Transactions

(B Compare

Bill & Payments

@ Consumption

Guest E-mrail shoub be Same as Confirm...
History

#1 - 02/25/2025 05:53 PM - priyanka Sharma
- File clipboard-202502251753-a1mlq.png added

- Description updated

#2 - 02/25/2025 06:19 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 02/26/2025 11:09 AM - priyanka Sharma

- Status changed from Resolved to Closed
